## zxcvbn-c 2.0+dfsg

=== debian/changelog ===
zxcvbn-c (2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    This release introduces an ABI break, and upstream neglected to bump
    the SONAME.  For the following reasons I have not patched in a SONAME
    bump:
    - libzxcvbn has not yet been included in a Debian stable release, so
      there are no user binaries linked against the packaged libzxcvbn on
      Debian stable systems
    - No packages in Debian require a binNMU due to this ABI break, so
      there is no transition work to perform that would require a new SONAME
    - A SONAME delta with upstream is cumbersome.
  * Update d/copyright for changes to words-*.txt files.
  * Add a d/copyright stanza for the upstream makefile.
  * Add Files-Excluded: field to d/copyright.
  * Add debian/missing-sources & debian/upstream/scripts
    - Update d/copyright accordingly
    - Add explanatory text to README.source
  * Add explanatory text to README.source regarding DFSG repacking.
  * Drop patches merged upstream:
    - add-another-missing-file-to-clean-target.patch
    - standardise-makefile-variables.patch
  * Refresh patch-README-for-Debian.patch.
  * Standardise watch file in accordance with uscan(1) for GitHub projects.
  * Drop unused spelling-error-in-binary Lintian override for libzxcvbn0.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 29 Nov 2016 17:47:45 -0700

zxcvbn-c (0.20160925-1) unstable; urgency=medium

  * Initial release (Closes: #838492).

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 28 Sep 2016 09:41:48 -0700
