## zxcvbn-c 2.3+dfsg

=== debian/changelog ===
zxcvbn-c (2.3+dfsg-1~mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Remove the -pie flag in rules, gcc-4.9 doesn't support it.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 07 Feb 2018 15:49:08 -0800

zxcvbn-c (2.3+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #858108).
  * Update d/copyright for upstream's change to the Expat license.
  * Bump copyright years.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 25 Jun 2017 06:58:17 +0100
