=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: zxcvbn-c
 Priority: optional
-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-exec (>= 0.3)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://github.com/tsyrogit/zxcvbn-c
 Vcs-Git: https://git.spwhitton.name/zxcvbn-c
