=== debian/rules ===
#!/usr/bin/make -f

# enable most hardening, but not PIE -- while we build some binary
# executables in order to run the test suite, we only install
# non-executable libraries
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@
