## zxcvbn-c 2.4+dfsg

=== debian/changelog ===
zxcvbn-c (2.4+dfsg-2) unstable; urgency=medium

  * Add missing dependency in Makefile (Closes: #908381).
    Thank you to Adrian Bunk for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 09 Sep 2018 08:28:00 -0700

zxcvbn-c (2.4+dfsg-1) unstable; urgency=medium

  * Update to new upstream version 2.4+dfsg.
  * Add d/copyright stanza for test-internals.c.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 08 Sep 2018 11:52:22 -0700

zxcvbn-c (2.3+dfsg-2) unstable; urgency=medium

  * Fix crossbuilding by using the build architecture compiler for dictgen
    (Closes: #894020).
    Thanks to Helmut Grohne for the report and patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Mar 2018 14:54:28 -0700
