=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
    https://github.com/tsyrogit/zxcvbn-c/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
