## zxcvbn-c 2.5+dfsg

=== debian/changelog ===
zxcvbn-c (2.5+dfsg-2) unstable; urgency=medium

  * makefile: Use CPPFLAGS_FOR_BUILD & CXXFLAGS_FOR_BUILD (Closes: #1060268).
    Thanks to Helmut Grohne for the patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Feb 2024 11:22:14 +0800

zxcvbn-c (2.5+dfsg-1) unstable; urgency=medium

  * Update to new upstream version 2.5+dfsg.
  * Drop no-upstream-changelog overrides.
    Lintian tag no longer exists.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 10 Apr 2022 13:45:01 -0700
