=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: zxcvbn-c
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Sean Whitton <spwhitton@spwhitton.name>
+Maintainer: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends: debhelper (>= 10), dh-exec (>= 0.3)
 Standards-Version: 4.0.0
 Section: libs
