## zxcvbn-c 2.6+dfsg

=== debian/changelog ===
zxcvbn-c (2.6+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #1098204).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 19 Aug 2025 12:13:30 +0100
